cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
567
Views
10
Helpful
1
Replies
Highlighted
Beginner

Cisco Anyconnect License Compatibility on Cisco ASA 5520, which has software version 9.0 (2).

I have a Cisco ASA5520 with software version 9.0 (2) and I need to apply Cisco Anyconnect licenses to it. A Cisco authorized reseller indicated that I could apply Cisco AnyConnect VPN Only licenses to my equipment, but I have doubts if this type of license is compatible with the software version of my equipment. Someone will have applied this type of licenses and who can help me with this topic. Thank you.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Mentor

Hi

Your asa will support any anyconnect 4 licensing (plus, von only) for the core vpn features. You won't be able to have the latest and greatest anyconnect capabilities but for simple vpn it will be ok.
You can get some demo licenses and you can test them before purchasing any licenses.

Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question

View solution in original post

1 REPLY 1
Highlighted
VIP Mentor

Hi

Your asa will support any anyconnect 4 licensing (plus, von only) for the core vpn features. You won't be able to have the latest and greatest anyconnect capabilities but for simple vpn it will be ok.
You can get some demo licenses and you can test them before purchasing any licenses.

Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question

View solution in original post